html{ background-color: #fafafa;}

body{ color:#333;  border-top:5px solid #f90;}

header{ box-shadow:0 1px 0 rgba(47,49,53,0.1);}

header img{ height:24px;  width:auto;}

header .uk-navbar{ background-color:#fff;}

header h1{ margin:0;}

header .uk-container{ padding:0 10px;}

.atwiki-header-search-box{ background:#fff;  padding:5px;  box-shadow:0 1px 0 rgba(47,49,53,0.1);}

.atwiki-header-search-box form{ display:table;  width:100%;}

.atwiki-header-search-input{ display:table-cell;  width:100%;  padding-right:5px;}

.atwiki-header-search-box input{ width:100%;  display:inline-block;}

.atwiki-header-search-box button{ display:table-cell;  white-space:nowrap;}

.atwiki-content{
    max-width: 620px;
}

h2.main_title{
    font-size: 17px;
    border-left: 8px solid #ff9909;
    padding-left: 15px;
}

form > .register_list{
    border-bottom: 1px solid #f7f7f4;
    padding: 18px 0;
}

.register_list span{
    font-size: 12px;
}

.atwiki-link-box{ border:1px solid #ddd;  background:#fff;  border-radius:5px;  margin-bottom:15px;}

.atwiki-link-box .title{ background:#eee;  border-top-left-radius:5px;  border-top-right-radius:5px;  margin-bottom:-5px;  padding-left:10px;}

.atwiki-link-box .title h2{ font-size:14px;  font-weight:bold;  margin:0;  padding:0;  color:#555;}

.atwiki-link-box a{ padding:3px 10px 3px 10px;  display:block;  color:#333;}

.atwiki-link-box .viewmore{ text-align:right;}

.atwiki-link-box ul{ margin-bottom:0;}

span.date{ color:#777;  font-size:12px;}

.atwiki-panel-box{ background:#fff;  padding:25px;  border:1px solid #f7f7f4;}

/* Sign up button */
input.atwiki_sign_up_button_color{ background-color:#ff9900;  color:#fff; border-radius: 5px;}

input.atwiki_sign_up_button_color:hover{ background-color:#b3d465;}

.pickup_wikis .uk-list-line >li:nth-child(n+2){ margin:0;  padding:0}

.atwiki-link-box.pickup_wikis a{ padding:10px;  display:block;  min-height:70px;}

.atwiki-link-box.pickup_wikis img{ display:inline-block;  margin-right:10px;  margin-bottom:10px;  float:left;}

.atwiki-link-box.game-news{ margin-bottom:15px}

.atwiki-link-box.game-news .title{ color:#fff;  background-color:#03c0ff;}

.atwiki-link-box.game-news .title h2{ color:#fff;}

#atwiki-footer-social-media{ margin-left:0}

.atwiki-footer-social-twitter{ background-color:#00ACEE;  padding:15px;}

.atwiki-footer-social-facebook{ background-color:#3B5998;  padding:15px;}

.atwiki-footer-social-google{ background-color:#D34836;  padding:15px;}

#atwiki-footer-social-media a{ color:#fff;  font-size:20px;}

.wiki_new h3{
    margin-left: 1.5em;
    text-indent: -1em;
}
.top_space_large{
    margin-top: 30px;
}
.font_gray,
.alerm p{
    color: #848484;
}
input.pw_send{
     color: #ffffff;
     background: #5CB0BB;
     border-radius: 5px;
     text-shadow: none;
 }
input.pw_send:hover{
    color: #ffffff;
    background: #4b9aa5;
    border-radius: 5px;
    text-shadow: none;
}
input.pw_send:disabled{
    color: #808080;
    background: #dddddd;
    text-shadow: none
}
.new-wiki-link a{
    padding: 4px 12px;
    width :160px;
}
.new-wiki-link p{
    margin: 8px 0;
}
footer{
    background-color: #f7f7f4;
    border-top:solid 1px #e3e3e0;
    font-size: 14px;
    padding-top: 15px;
    height: 120px;
}

footer a,
footer .uk-subnav >li >a{ color:#666;}

footer .uk-subnav >li >a span{ font-weight:bold;  color:#222;}

footer ul{ text-align:center}

.atwiki-footer-search{ padding:10px;  border-bottom:solid 1px #e3e3e0;  box-shadow:0 1px 0 rgba(47,49,53,0.04);}

.atwiki-footer-search .uk-search-field{ border-top-left-radius:4px;  border-bottom-left-radius:4px;  border-right:none;  font-size:16px;}

.atwiki-footer-search .uk-button{ border-top-left-radius:0;  border-bottom-left-radius:0;}

.atwiki-copy{ font-size:11px;  color:#999;  padding:5px 0;  border-top:solid 1px #f0f0f0;}

.alerm{
    background-color: #ffffff;
    border-width: 5px;
    padding: 20px;
    margin: 15px 10px;
}

.form_frame{
    padding-bottom: 25px;
    background-color: #ffffff;
}
.form_frame_box{
    padding: 0 25px;
}
.form_frame_title{
    background: #5CB0BB;
    color: #ffffff;
    padding: 10px 15px;
    text-align: left;
}
@media all and (min-width: 960px) {
    .alerm{
        padding: 35px;
        margin: 15px 0;
    }
    .form_frame{
        border: 1px solid #eaeaea;
        border-radius: 5px;
    }
    .form_frame_title{
        text-align: center;
        border-radius: 5px 5px 0 0;
    }
    .top_margin_pc{
        margin-top: 50px;
    }
}
@media screen and (max-width: 479px) {
    .top_margin_sp{
        margin-top: 15px;
    }
}